[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

libxklavier api change



I built libxklavier 4.0 in rawhide yesterday.
It changed api; the required change looks like this:

-                xkl_config_registry_load (config_registry);
+                xkl_config_registry_load (config_registry, FALSE);


Sorry for the late notice...


Here is a list of likely affected packages:

xfce4-settings-0:4.6.1-1.fc12.x86_64
libgnomekbd-0:2.27.2-1.fc12.x86_64
gnome-settings-daemon-0:2.27.3-1.fc12.x86_64
cairo-dock-plug-ins-0:2.0.6-1.fc12.x86_64
xfce4-xkb-plugin-0:0.5.2-3.fc11.x86_64
control-center-1:2.26.0-9.fc12.x86_64
libgnomekbd-capplet-0:2.27.2-1.fc12.x86_64
kdebase-workspace-0:4.2.95-3.fc12.x86_64
gdm-1:2.26.1-10.fc12.x86_64
gnome-applets-1:2.27.3-2.fc12.x86_64
libxklavier-devel-0:3.9-1.fc11.x86_64
gnome-screensaver-0:2.27.0-1.fc12.x86_64



Matthias


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]